<?php
namespace Engine\Dashboard\Containers;

class Table3Col extends \Engine\Dashboard\Containers\Table2Col
{
	protected $content = [
		0 => 	[],
		1 => 	[],
		2 => 	[],
	];

	/**
	 * Returns the dashboard container content.
	 * @return self
	*/
	public function getContentLinear()
	{
		return array_merge($this->content[0], $this->content[1], $this->content[2]);
	}
}